@font-face {
  font-family: 'alternate Gothic';
  src: url('https://fonts.assets-landingi.com/K8aADNSu7Mb9hBwI/AlternateGotNo1D.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}@font-face {
  font-family: 'alternate Gothic';
  src: url('https://fonts.assets-landingi.com/sqlc3ZuxUI1YSgzH/AlternateGotNo2D.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}@font-face {
  font-family: 'alternate Gothic';
  src: url('https://fonts.assets-landingi.com/gRTIVqgoqpBzi7GL/AlternateGotNo3D.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}